DSA-4448-1

NameDSA-4448-1
Descriptionfirefox-esr - security update
SourceDebian
ReferencesCVE-2018-18511, CVE-2019-11691, CVE-2019-11692, CVE-2019-11693, CVE-2019-11698, CVE-2019-5798, CVE-2019-7317, CVE-2019-9797, CVE-2019-9800, CVE-2019-9816, CVE-2019-9817, CVE-2019-9819, CVE-2019-9820

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox-esr (PTS)stretch60.6.1esr-1~deb9u1vulnerable
stretch (security)60.8.0esr-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefox-esrsourcestretch60.7.0esr-1~deb9u1

Search for package or bug name: Reporting problems